include:
  - project: "ferreri/minato/minato-ci"
    ref: "main"
    file: "/modules/test.gitlab-ci.yml"

test:unit:
  extends: .job_test_with_db
  variables:
    DB_HOST: postgres
    POSTGRES_HOST_AUTH_METHOD: trust
  coverage: '/\(\d+.\d+\%\) covered/'
  script:
    - !reference [.cmd_install_test_dependencies]
    - !reference [.cmd_run_test_ci]
